# twilio stuff (not needed for dev)
# ACCOUNT_SID=
# AUTH_TOKEN=

# aws creds (not needed for dev)
# AWS_ACCESS_KEY=
# AWS_SECRET_ACCESS_KEY=

# discord stuff (needed for notify, edit, onboarding)
# DISCORD_BOT_TOKEN=
# DISCORD_CLIENT_SECRET=

# use local ddb
AWS_ENDPOINT=http://localhost:5000

DISCORD_GUILD_ID=1299812960553795655
DISCORD_CLIENT_ID=1299810962366398494

# stage is used in metrics / logs, so just set it to username + dev suffix
STAGE=$USER-dev

# metrics
PUSHGATEWAY_URL=https://metrics.chromart.cc
PUSHGATEWAY_USER=doorman
PUSHGATEWAY_PW=doormanmetrics

# logs
LOKI_URL=https://logs.chromart.cc
LOKI_USER=doorman
LOKI_PW=doormanlogs

# use local UI endpoint for the redirects in dev
DOORMAN_URL=http://localhost:3005

# this isn't really a secret, its just to prevent spam on /notify in prod
NOTIFY_SECRET_KEY=discordnotifyme

COOKIE_PASSWORD=testtesttesttesttesttesttesttest
